---
environment:
  name: g5k
  job_name: plantnet-nancy
  env_name: "debian10-x64-big"
  walltime: "03:50:59"
  cluster: chiclet
monitoring:
  type: tig
  network: shared
  agent_conf: "telegraf.conf.j2"
layers:
- name: cloud
  services:
  - name: PlantNetEngine
    servers: ["chifflot-8.lille.grid5000.fr"]
    roles: [monitoring]
- name: edge
  services:
  - name: producer
    roles: [monitoring]
    quantity: 1
